HIMS ERP 1.0 - Feature #406

[Ul] Implement Navigational breadcrumb
15/05/2024 06:16 PM - Surender Billa

Status: In Progress Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Implement Navigational breadcrumb

History

#1 - 20/05/2024 11:13 PM - Surender Billa

- Status changed from New to In Progress
